This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 459790 - rhythmbox includes gstreamer-python dependency which isn't built/included in tree
rhythmbox includes gstreamer-python dependency which isn't built/included in ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhythmbox (Show other bugs)
5.3
All Linux
high Severity high
: beta
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-22 08:02 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
5 users (show)

See Also:
Fixed In Version: 0.11.6-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 09:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2008-08-22 08:02:08 EDT
Description of problem:
rhythmbox-0.11.6-1.el5 includes a dependency on gstreamer-python:

# rpm -qpR rhythmbox-0.11.6-1.el5.i386.rpm | grep gstreamer-python
gstreamer-python  

There isn't a gstreamer-python package at this point so not sure if one is forthcoming, if the rhythmbox spec is incorrect or if rhythmbox is getting built incorrectly and including deps it shouldn't.

Proposing for earliest blocker, as without it user will get unresolved dep and update/install will fail.
Comment 4 Bastien Nocera 2008-08-28 10:16:14 EDT
Fixed in rhythmbox-0.11.6-3.el5
Comment 7 Jay Turner 2008-09-16 09:26:13 EDT
rhythmbox-0.11.6-3.el5 is now included in the latest 5.3-candidate trees, so closing this one out.

Note You need to log in before you can comment on or make changes to this bug.